{
  "search": {
    "page_title": "Find JamTracks",
    "search_input": {
      "title": "Search",
      "placeholder": "enter artist or song name"
    },
    "search_results": {
      "artists": "Search Results: Artists",
      "show_fewer_artists": "Show Fewer Artists",
      "show_more_artists": "Show More Artists",
      "no_matching_artists": "No matching artists found.",
      "for_selection": "Search Results: JamTracks for",
      "for_search_term": "Search Results: JamTracks including"
    },
    "list": {
      "song": "Song",
      "tracks": "Tracks",
      "shop": "Shop",
      "load_more": "Load More",
      "get_it_free_help_text": "Click this button to get your first JamTrack free.",
      "purchased": "Purchased",
      "get_it_free": "Get it Free!",
      "add_to_cart": "Add to Cart",
      "already_in_cart": "Already in Cart",
      "add_success_alert": "JamTrack was added to cart successfully.",
      "add_error_alert": "There was an error adding the JamTrack to the cart."
    }
  },
  "my": {
    "page_title": "My JamTracks",
    "empty": {
      "title": "You haven't purchased any JamTracks yet",
      "description": "Browse our selection of JamTracks and find the perfect track to jam along with."
    },
    "search_input": {
      "title": "Search",
      "placeholder": "Enter song or artist name"
    }
  },
  "jamtrack": {
    "player": {
      "title": "JamTrack Player",
      "play": "Play",
      "pause": "Pause",
      "master_mix": "Master Mix"
    },
    "my_mixes": {
      "title": "My Mixes",
      "description": "Create New Mix",
      "Mixes": "Mixes",
      "actions": "Actions"
    },
    "create_mix": {
      "title": "Create a Mix",
      "description": "Create a new mix by adjusting the volume of each instrument.",
      "tracks": "Tracks",
      "mute": "Mute",
      "tempo": "Tempo",
      "pitch": "Pitch",
      "mix_name": "Mix Name",
      "create": "Create Mix"
    },
    "help_resources": {
      "title": "Helpful Resources",
      "using_overview": {
        "title": "Read a help article",
        "description": "that explains how to use JamTracks in the browser."
      },
      "using_mac_windows": {
        "title": "Read a help article",
        "description": "that explains how to use JamTracks in the JamKazam app."
      },
      "jamtracks_home": {
        "title": "Go to the JamTracks search page",
        "description": "to find more great JamTracks."
      },
      "see_more": {
        "title": "See more JamTracks by this artist",
        "description": "to check out more songs you might like."
      }

    }
  }
}
